<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Progress extends CI_Controller {
	function cek_session(){
		$res = array('progress'=>$this->nativesession->get('update_download_progress'), 'lbl'=>$this->nativesession->get('downloaded_size').' of '.$this->nativesession->get('download_size'));
		echo json_encode($res);
	}
}